 {
    padding:  0;
    margin: 0;
    box-sizing: border-box;
    background-color: lightblue;
}
html {
    scroll-behavior: smooth;
}
body {
    font-family: "Fantasy", sans-serif;

}
hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
.banner { 
    background-image: linear-gradient(rgba(0,0,0,0.75), 
    rgba(0, 0, 0, 0.75)), 
    url(https://images.pexels.com/photos/159204/game-controller-joystick-joypad-gamepad-159204.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
    background-size: cover;
    background-position: center;
    box-shadow: 0 20px 20px -20px #333;
    border-radius:  0;
 }

.navText {
    font-size: 18px;
    font-weight: bold;
    color: black;
}

.navText:hover {
 text-decoration: none;
  font-family: Verdana, Geneva, Tahoma, sans-serif;

  font-size: 15px;

}

.navLogo {
     font-size: 35px;
     font-weight: bold;
}

.hero-container {

    background-image:
    url(https://images.pexels.com/photos/159204/game-controller-joystick-joypad-gamepad-159204.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
    background-size: cover;
    background-position: center;
    box-shadow: 0 20px 20px -20px #333;
    border-radius:  0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, 0.2);
    object-fit: contain;
    height: 100vh;
    width: 100%;

}   

.hero-container.h1 {
    color: ;
   
}  

.actions-btn {
    width:  100px;
}
.cardHighlight {
    box-shadow: 10px 10px 8px #888888;
    min-height: 100%;
}

.dropdown {
    margin-right: 10px;
}
@media screen and (max-width: 960px) {
  .hero-container > h1 {
    font-size: 70px;
    margin-top: -150px;
  }
}

@media screen and (max-width: 768px) {
  .hero-container > h1 {
    font-size: 50px;
    margin-top: -100px;
  }

  .hero-container > p {
    font-size: 30px;
  }

  .btn-mobile {
    display: block;
    text-decoration: none;
  }

  .btn {
    width: 100%;
  }
}

.main-footer {
    color: white;
    padding-top:  1em;
    position:  relative;
    bottom:  0;
    width: 100%;
    margin-top: 3rem;
}
.page-container {
    display:  flex;
    flex-direction: column;
    min-height: 100vh;
}
.content-wrap{
    flex:1;
}

.footer-links {
    text-decoration: none;
    color: white;
}

.footer-ul {
       list-style-type: none;
}
.footer-links:hover {
    color: white;
}

.product-btn {
 margin-top: 5px;
  position: absolute;
  bottom: 25px;
  width: 50%;
}